#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.8.0
visibility:           public
id:                   hie-bios-0.8.0-4saNzC2Khqw1hl4eEVf0Dn
key:                  hie-bios-0.8.0-4saNzC2Khqw1hl4eEVf0Dn
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  c0ad7b8e59da9074aa50d38a83eaaa1a
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hie-bios-0.8.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hie-bios-0.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.8.0-4saNzC2Khqw1hl4eEVf0Dn
depends:
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT base-4.15.1.0
    base16-bytestring-1.0.2.0-7LHCduJh1diT8mDRaEw4y
    bytestring-0.10.12.1 conduit-1.3.4.2-F9QdDA7xtUa5vT767kOTLE
    conduit-extra-1.3.6-CMQm7rgPxCRCvORodZQmVa containers-0.6.4.1
    cryptohash-sha1-0.11.101.0-IPAnX0g8HSn8xg4nazUZkZ deepseq-1.4.5.0
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.10-GeuND3p2Z4GK767O0AhI9p
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    ghc-9.0.2 hslogger-1.3.1.0-Je9UB3lc1epuXnSn2Dg4b process-1.6.13.2
    temporary-1.3-6R8RGWqeDBvLoqUKvkdRtB text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-EtUO49CWFxz3wOCJx54HOa
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB
    yaml-0.11.8.0-6pF0udcImF6GHfe0CJwu5I

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

